/*
Theme Name: DiCi Child
Theme URI: https://themes.zone/product/jewellery-wordpress-theme/
Template: dici
Author: Themes Zone
Author URI: https://themes.zone
Description: DiCi is a Minimal Multipurpose WordPress Theme with minimal and clean design. DiCi is Responsive and highly customizable. DiCi theme will be a good fit for a wedding, fashion or personal blog, website. DiCi theme fully supports WooCommerce plugin so you can easily turn your blog into an e-commerce website. DiCi theme supports Elementor so you can easily create static pages with no coding skills. DiCi Theme Demo can be found here: http://dici.themes.zone
Tags: custom-background,custom-logo,custom-menu,featured-images,threaded-comments,translation-ready
Version: 1.0.14.1598260679
Updated: 2020-08-24 12:17:59

*/
@import url('../dici/style.css');
 @import url('https://fonts.googleapis.com/css2?family=Heebo&family=Assistant&display=swap');

body {text-align:right!important; overflow-x:hidden; font-family:'Heebo', sans-serif!important;}
.single-product .product .summary .product_title, .woocommerce-tabs ul.tabs {text-align:right!important}
h1, h2, h3, h4, h5, h6, .dici-testimonials .elementor-testimonial-content, .tz-woo-product-categories li .cat-caption .cat-name, .page-header-block .page-title, .single-post.dici-post-modern .page-header-block .entry-title {font-family: 'Assistant', sans-serif!important; font-weight:700!important}
.top-header-container, .heading-undersocre::after, #secondary .widget.widget_tag_cloud .tagcloud a:hover, .mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body, .widget_price_filter .ui-slider .ui-slider-range, .widget_price_filter .price_slider_amount .button:hover, .woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item.button-variable-item:not(.radio-variable-item).selected, .woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item.button-variable-item:not(.radio-variable-item).selected:hover, .single-post .rpbt_shortcode > h3::after, .shop_table .button:hover, .wpcf7-form input[type="submit"]:hover, .elementor-widget-tz-woo-product-tabs .tz-tab-title::after, .post-header-widget.widget_wishlist_products_counter .wishlist_products_counter .wishlist_products_counter_number, .pre-header-widget.widget_wishlist_products_counter .wishlist_products_counter .wishlist_products_counter_number, .dici-elementor-header .elementor-widget-wp-widget-widget_top_wishlist .wishlist_products_counter .wishlist_products_counter_number, .single-product .dici-tabs-wrapper .tabs li:hover a::after, .single-product .dici-tabs-wrapper .tabs li.active a::after, .site-header-cart .cart-toggler .cart-contents .count, .site-header-cart .product_list_widget li .remove:hover {background-color:#0b4585!important}
.site-header-cart .cart-toggler .cart-contents, .site-header-cart .product_list_widget li .remove, .tagcloud a:hover, .single-product .summary .product_meta .posted_in::before, .single-product .summary .product_meta .sku_wrapper::before, .single-product .summary .product_meta .tagged_as::before, .vdz_cb_btn, .dici-call-back-button-view::before, .dici-shop-address-view::before, ul.products .product .added_to_cart, blockquote::before, .shop_table .product-remove a, .dici-call-back-button-view .vdz_cb_btn, .dici-shop-address-view .vdz_cb_btn, ul.products .product .price, .woocommerce-grouped-product-list-item__price .amount {color:#0b4585!important}
cite, .widget_product_categories .product-categories li a:hover, #secondary .widget.comments_widget_plus .cwp-author-link, #secondary .widget.recent-posts-widget-with-thumbnails li .rpwwt-post-categories, #secondary .widget.widget_categories li a:hover, #secondary .widget.widget_archive li a:hover, .widget_calendar table #today, .widget_recent_comments .recentcomments .comment-author-link a, .comment-list .comment-body .comment-meta .comment-author .fn a, .page-header-block [class*="crumb"] .breadcrumb_last, .error404 .page-header [class*="crumb"] .breadcrumb_last, .page-header-block [class*="crumb"] .nav-item:last-child, .single-product .summary .product_meta .posted_in a, .single-product .summary .product_meta .tagged_as a, .shop_table.woocommerce-checkout-review-order-table .order-total .amount, .breadcrumb_last, .entry-categories .cat-links a, article[class*="post"] .entry-categories .cat-links a, .tz-posts-carousel article .entry-categories .cat-links a, .single-post .post .entry-categories .cat-links a, .dici-elementor-footer .widget ul li a:hover, .dici-elementor-footer .elementor-widget-container ul li a:hover, .dici-footer-widget-area .widget ul li a:hover, .dici-footer-widget-area .elementor-widget-container ul li a:hover {color:#ebd14c;}
#mega-menu-wrap-menu-main #mega-menu-menu-main > li.mega-menu-item > a.mega-menu-link::before {background:#0b4585}
.widget_product_tag_cloud .tagcloud a:hover, input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus, .single-product .woocommerce-product-gallery .flex-control-thumbs li img.flex-active, .single-product .woocommerce-product-gallery .flex-control-thumbs li img:hover, blockquote, .comment-list .comment-body .comment-content blockquote {border-color:#0b4585!important}
#secondary .widget-title {text-align:right!important}
ul.products .product .dici-prod-cat-list {text-align:center}
#mega-menu-wrap-menu-main, #mega-menu-wrap-menu-main #mega-menu-menu-main, #mega-menu-wrap-menu-main #mega-menu-menu-main ul.mega-sub-menu, #mega-menu-wrap-menu-main #mega-menu-menu-main li.mega-menu-item, #mega-menu-wrap-menu-main #mega-menu-menu-main li.mega-menu-row, #mega-menu-wrap-menu-main #mega-menu-menu-main li.mega-menu-column, #mega-menu-wrap-menu-main #mega-menu-menu-main a.mega-menu-link, #mega-menu-wrap-menu-main #mega-menu-menu-main span.mega-menu-badge {text-align:right}
#mega-menu-wrap-menu-main #mega-menu-menu-main li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator::after {margin:0 5px 0 0}
ul.products li {margin-bottom:0}
ul.products .product .onsale::after, .single-product .product > .onsale::after, ul.products .product .last-badge::after, ul.products .product .new-badge::after {color:#ebd14c}
.dici-call-back-button-view, .dici-shop-address-view {padding-right:30px}
.dici-call-back-button-view::before, .dici-shop-address-view::before {
	right:0;
	left: auto;
}
.widget-area .widget.widget_product_search .search-field {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	border-top-right-radius: 2rem;
	border-bottom-right-radius: 2rem;
}
.widget-area .widget.widget_product_search button {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-top-left-radius: 3rem;
	border-bottom-left-radius: 3rem;
margin-right:-5px}
#secondary > :not(.widget-title){text-align:right!important}
.cols.col-1 input, .cols.col-2 input, .cols.col-wide input, .cols.col-wide textarea {text-align:right}
.product_list_widget li .attachment-woocommerce_thumbnail {float:right; margin-left:15px; margin-right:0}
span.expand {left:0; right:auto}
.dici-icon-angle-double-right::before {
	content: '\f100';
}
.dici-icon-angle-double-left::before {
	content: '\f101';
}
.dici-icon-right-open-big::before {
	content: '\e808';
}
.dici-icon-right-small:before {
    content: '\e845';
}
.dici-icon-left-small:before {
    content: '\e846';
}

.site-header-cart .site-header-cart-contents {left:0; right:auto}
.select2-container[dir="rtl"] .select2-selection--single .select2-selection__rendered {padding-right:20px; padding-left:0}
.wpcf7-form input[type="submit"] {float:left}
#mega-menu-wrap-menu-main .mega-menu-toggle .mega-toggle-blocks-left {
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
	order:3;
}
#mega-menu-wrap-menu-main .mega-menu-toggle .mega-toggle-blocks-center {order:2}
#mega-menu-wrap-menu-main .mega-menu-toggle .mega-toggle-blocks-right {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	order:1;
}
#mega-menu-wrap-menu-main .mega-menu-toggle .mega-toggle-block-1::after {
display:none
}
#mega-menu-wrap-menu-main .mega-menu-toggle .mega-toggle-block-1::before {
	content: '\f333';
	font-family: 'dashicons';
	font-size: 24px;
	color: #ddd;
	margin: 0 0 0 5px;
}
#mega-menu-wrap-menu-main .mega-menu-toggle.mega-menu-open .mega-toggle-block-1::before {
	content: '\f153';
}

@media screen and (min-width:768px){
	.elementor-widget-tz-icon-box.elementor-position-right .elementor-icon-box-wrapper {
	-webkit-box-direction: row;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
}
	#mega-menu-wrap-menu-main #mega-menu-menu-main > li.mega-menu-item > a.mega-menu-link::before {right:0; width:calc(100% - 10px)}
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .main-navigation ul:not(.max-mega-menu) {
    position: absolute !important; }
}
@media screen and (max-width:768px){
	#mega-menu-wrap-menu-main #mega-menu-menu-main > li.mega-menu-item > a.mega-menu-link {text-align:right}
	#mega-menu-wrap-menu-main #mega-menu-menu-main li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {float:left}
}
